ISCS#FEP - Bug #2637

3.10cC00000
10/14/2022 10:47 AM - jiwei shi

Status: Resolved Start date: 10/14/2022
Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.1 Spent time: 0.00 hour
Defect version:

Description
History
#1 - 10/31/2022 12:49 PM - jiwei shi
- Assignee set to zhixue wei
#2 - 11/08/2022 09:38 AM - zhixue wei
- Status changed from New to In Progress
#3 - 11/08/2022 01:44 PM - zhixue wei
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100
